/*     455035 : 타이틀 텍스트      */
.title__455035__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__455035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:900;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__455035__ {padding-top:10px;}
	.title__455035__ p {font-size:24px}
}

/*     477655 : 이미지 리스트 (타일형)      */
.img_tile__477655__ {overflow:hidden}
.img_tile__477655__ .img_inner {margin:0 -5px}
.img_tile__477655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__477655__ * {box-sizing:border-box}
.img_tile__477655__ .item {float:left;position:relative;width:100%;padding:10px;text-align:center;}
.img_tile__477655__ .item a {display:block}
.img_tile__477655__ .item .num{position:relative;display:inline-block;padding:5px 10px;margin-bottom:20px;background:#0e53bb;font-weight:bold;color:#fff;}
.img_tile__477655__ .item .num:after{content:'';display:block;position:absolute;top:0;right:-6px;width:12px;height:100%;background:url("/img_up/shop_pds/uf2smart97/design/img/shape_bg03.png");}
.img_tile__477655__ .figure {display:block;width:119px;margin:0 auto;}
.img_tile__477655__ .figure img {vertical-align:top}
.img_tile__477655__ .caption {display:block;margin-top:10px;text-align:left;}
.img_tile__477655__ .caption > span {display:block}
.img_tile__477655__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__477655__ .caption > span.content {margin-top:5px;color:#555555}

.text_m_sml__477655__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__477655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__477655__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__477655__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__477655__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__477655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__477655__ .item {width:100%}
.col_m_2__477655__ .item {width:50%}
.col_m_3__477655__ .item {width:33.3333%}
.col_m_4__477655__ .item {width:25%}
.col_m_1__477655__ .item,
.col_m_2__477655__ .item2n,
.col_m_3__477655__ .item3n,
.col_m_4__477655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__477655__ .item,
	.col_m_2__477655__ .item2n,
	.col_m_3__477655__ .item3n,
	.col_m_4__477655__ .item4n {clear:none}

	.col_t_1__477655__ .item {width:100%}
	.col_t_2__477655__ .item {width:50%}
	.col_t_3__477655__ .item {width:33.3333%}
	.col_t_4__477655__ .item {width:25%}
	.col_t_5__477655__ .item {width:20%}
	.col_t_6__477655__ .item {width:16.6666%}
	.col_t_1__477655__ .item,
	.col_t_2__477655__ .item2n,
	.col_t_3__477655__ .item3n,
	.col_t_4__477655__ .item4n,
	.col_t_5__477655__ .item5n,
	.col_t_6__477655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__477655__ .img_inner {margin:0 -10px}
	.img_tile__477655__ .item {padding:10px;text-align: left;}
	.img_tile__477655__ .item .num{margin-bottom:25px;}
	.img_tile__477655__ .figure{width:148px;margin: 0;}
	.img_tile__477655__ .caption {margin-top:35px}
	.img_tile__477655__ .caption > span.content {margin-top:10px}

	.text_sml__477655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__477655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__477655__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__477655__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__477655__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__477655__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__477655__ .item,
	.col_t_2__477655__ .item2n,
	.col_t_3__477655__ .item3n,
	.col_t_4__477655__ .item4n,
	.col_t_5__477655__ .item5n,
	.col_t_6__477655__ .item6n {clear:none}

	.col_pc_1__477655__ .item {width:100%}
	.col_pc_2__477655__ .item {width:50%}
	.col_pc_3__477655__ .item {width:33.3333%}
	.col_pc_4__477655__ .item {width:25%}
	.col_pc_5__477655__ .item {width:20%}
	.col_pc_6__477655__ .item {width:16.6666%}
	.col_pc_1__477655__ .item,
	.col_pc_2__477655__ .item2n,
	.col_pc_3__477655__ .item3n,
	.col_pc_4__477655__ .item4n,
	.col_pc_5__477655__ .item5n,
	.col_pc_6__477655__ .item6n {clear:both}
}


/*     463155 : 한줄 텍스트      */
.text__463155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__463155__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__463155__ p {font-size:18px}
}

/*     463165 : 타이틀 텍스트      */
.title__463165__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__463165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:900;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__463165__ {padding-top:10px;}
	.title__463165__ p {font-size:24px}
}

/*     463175 : 한줄 텍스트      */
.text__463175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__463175__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__463175__ p {font-size:20px}
}

/*     463185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__463185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__463185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__463185__ ul li:first-child {margin-top:0}
.text_list__463185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__463185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__463185__ ul li p {
	display:table-cell;font-weight:normal;color:#555555;letter-spacing:0;vertical-align:middle;
}

.text_list__463185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__463185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__463185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__463185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__463185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__463185__ ul li {font-size:18px}
}

/*     476575 : 한줄 텍스트      */
.text__476575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__476575__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__476575__ p {font-size:20px}
}

/*     476585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__476585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__476585__ ul li:first-child {margin-top:0}
.text_list__476585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__476585__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__476585__ ul li p {
	display:table-cell;font-weight:normal;color:#555555;letter-spacing:0;vertical-align:middle;
}

.text_list__476585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__476585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__476585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__476585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__476585__ ul li {font-size:18px}
}

/*     463195 : 한줄 텍스트      */
.text__463195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__463195__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__463195__ p {font-size:20px}
}

